<?php

/**
 * @file
 * Documentation for Eco mode API.
 */

/**
 * @addtogroup hooks
 * @{
 */

/**
 * Alter the field render.
 *
 * @param array $element
 *   Field element.
 *
 * @return void
 *   Return void.
 */
function hook_eco_mode_field_render_alter(array &$element): void {
  $value = $element[0]["#item"]->getValue();
  $element[0]["#item"]->setValue($value);
}

/**
 * @} End of "addtogroup hooks".
 */
