<?php

namespace Drupal\eco_mode_media;

use Drupal\eco_mode_media\Plugin\Field\FieldFormatter\EcoMediaFormatter;

/**
 * Class EcoModeMediaHelper.
 *
 *   Helper class for media formatters.
 *
 * @package eco_mode_media
 */
class EcoModeMediaHelper {

  /**
   * Formatter info alter.
   *
   * @param array $info
   *   The formatter info.
   *
   * @return void
   *   Return void.
   */
  public static function formatterInfoAlter(array &$info): void {
    $info['entity_reference_entity_view']['class'] = EcoMediaFormatter::class;
  }

}
